
/* Reset ".page p" descendent padding */
.page .t-subtitle p {
    padding-left: 0;
    padding-right: 0;
}

.t-heading1 {
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold;
    font-size: 55px;
    line-height: 53px;
    letter-spacing: -2px;
}

@media screen and (max-width: 990px) {
    .t-heading1 {
        font-size: 27px !important;
        line-height: 1.15 !important;
        letter-spacing: -1.5px !important;
    }
}

/* TODO: fix conflicting h3 global styles */
.t-heading2 {
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold !important;
    font-size: 40px !important;
    line-height: 41px !important;
    letter-spacing: -1.5px !important;
}

@media screen and (max-width: 790px) {
    .t-heading2 {
        font-size: 20px !important;
        line-height: 20px !important;
        letter-spacing: -0.7px !important;
    }
}

.t-heading3 {
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: bold !important;
    font-size: 30px;
    line-height: 35px;
    /* identical to box height, or 117% */
    letter-spacing: -1px;
}

@media screen and (max-width: 790px) {
    .t-heading3 {
        font-size: 18px !important;
        line-height: 18px !important;
        letter-spacing: -0.7px !important;
    }
}

.t-subtitle,
.t-subtitle p {
    color: inherit;
    font-family: Helvetica Neue;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
}

.t-subtitle a {
    color: #2774AE;
    cursor: pointer;
    font-weight: inherit;
    text-decoration: none;
}

.t-subtitle strong {
    font-weight: 700;
}

.t-eyebrow {
    font-family: Helvetica Neue;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */
    text-align: center;
    letter-spacing: 0.0005em;
    text-transform: uppercase;
}